搜尋 Mozilla 技術支援網站

防止技術支援詐騙。我們絕對不會要求您撥打電話或發送簡訊,或是提供個人資訊。請用「回報濫用」功能回報可疑的行為。

Learn More

Everyday at startup and when I activate FF, it tells me something like using an older versio can corrupt files, etc. FF is up to date

  • 4 回覆
  • 1 有這個問題
  • 2 次檢視
  • 最近回覆由 Tim

more options

"Using an older version of FF can corrupt bookmarks and browsing history already saved to an existing FF profile. To protect your information, create a new profile for this installation of FF." This message comes up everyday, sometimes more than once if I have to close and reopen FF. When I check my about FF, it shows the latest version installed. This started last week. Thanks Tim

"Using an older version of FF can corrupt bookmarks and browsing history already saved to an existing FF profile. To protect your information, create a new profile for this installation of FF." This message comes up everyday, sometimes more than once if I have to close and reopen FF. When I check my about FF, it shows the latest version installed. This started last week. Thanks Tim

所有回覆 (4)

more options

Hi Tim, have you run any pre-release version of Firefox such as Beta, Developer Edition, or Nightly? Firefox 67 may be seeing evidence that one of those touched your main profile at some point in the past. If all the data files work normally, it's probably not a problem, but I'm not sure how to get rid of the message.

more options

Have not used any of the above versions. Thank you for the answer which will be good for future information.

more options

Can you post the content of compatibility.ini in the profile folder?

You can use the button on the "Help -> Troubleshooting Information" (about:support) page to go to the current Firefox profile folder or use the about:profiles page.

more options

[Compatibility] LastVersion=67.0.3_20190618025334/20190618025334 LastOSABI=WINNT_x86-msvc LastPlatformDir=C:\Program Files (x86)\Mozilla Firefox LastAppDir=C:\Program Files (x86)\Mozilla Firefox\browser